.LargeTableProduct table {
	width:100%;
}
.Icons{
    text-align: center;
    margin: 25px auto;
    cursor: pointer;
}
#FullWhiteBG{
    border-bottom: solid 1px #808285;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
    z-index: 1;
    background-color: #fff;
    position: relative;
}
#siteWrapper.InnerSkin {
    background: rgba(230, 231, 232);
}
.Icons:hover{
    opacity: 0.7;
}
.Icons i{
    font-size: 2.75em;
    color: #40606F;
}
.Icons p a{
    font-size: 16px;
    color: #40606F;
    text-decoration: none;
}
.MiddleBox{
    padding: 75px 0px;
    border-top: solid 15px #6E783A;
    background-color: #231f20;
    background-image: -webkit-linear-gradient(45deg, rgba(88, 89, 91, 0.75) 0%, rgba(167, 169, 172, 1) 100%);
    background-image: linear-gradient(45deg, rgba(88, 89, 91, 0.75) 0%, rgba(167, 169, 172, 1) 100%);
    color: #fff;
}
.MiddleBox p{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}
a.BlueButton{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    background-color: #40606F;
    padding: 0.75em 2.2em;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transition: background 0.25s ease, box-shadow 0.15s ease, color 0.25s ease;
    margin: 1em 1em 1em 0;
    background-image: linear-gradient(135deg, rgba(128, 130, 133, 0) 0%, rgba(88, 89, 91, 0.75) 100%);
    border: solid 1px #e6e7e8;
}
.MiddleBox h2{
    color: #fff;
    font-size: 36px;
    margin-bottom: 8px;
}
a.BlueButton:hover {
    background-color: #231f20;
    color: #fff;
    text-decoration: none;
}
a:hover{
    text-decoration: none !important;
}
.Zelle{
    position: relative;
    border-top: solid 15px #6E783A;
    padding: 50px 0px;
    background-image: -webkit-linear-gradient(135deg, rgba(167, 169, 172, 0.25) 0%, rgba(230, 231, 232, 0.75) 100%);
    background-image: linear-gradient(135deg, rgba(167, 169, 172, 0.25) 0%, rgba(230, 231, 232, 0.75) 100%);
}
.Zelle h2{
    color: #40606F;
    font-weight: 700;
    padding-top: 25px;
}
.Zelle p{
    line-height: 1.52em;
    color: #222;
    margin-bottom: 8px;
}
.Zelle ul li{
    list-style: none;
}
ul, ul.SquareBullet {
    padding: 0;
    margin: 0 0 20px 0;
}
ul li, ul.SquareBullet  li{
    padding-top: 0.5em;
    line-height: 1.5em;
    position: relative;
    list-style: none;
    color: #222;
    font-weight: 400;
    font-size: 16px;
}
.AccTab ol, ol {
	padding:0;
}
.AccTab ol li {
	padding-top: 0.5em;
  line-height: 1.5em;
}
.AccTab ul li::before, ul.SquareBullet li::before, .Zelle ul li::before {
    content: "";
    width: 0.375em;
    height: 0.375em;
    margin-right: 0.5em;
    margin-top: 0.5em;
    color: #58595b;
    background-color: #58595b;
    font-family: "Font Awesome 6 Pro";
    float: left;
}
.AccTab ul li li, ul.SquareBullet li li{
    list-style-type: none !important;
}
.WhiteButton{
    padding: 0.75em 2.2em;
    box-sizing: border-box;
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    color: #40606F !important;
    transition: background 0.25s ease, box-shadow 0.15s ease, color 0.25s ease;
    margin: 1em 1em 1em 0;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%, rgba(167, 169, 172, 0.5) 100%);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%, rgba(167, 169, 172, 0.5) 100%);
    border: solid 1px #fff;
	background-color: #fff;
}
.WhiteButton:hover {
    color: #58595b;
    background-color: #40606F;
    text-decoration: none;
}
.WhiteButton:active{
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
.AccTab .liveaccdefault .ui-accordion-content p.DisclaimerText{
    font-size: 11px;
    line-height: 15px;
}
.AccTab{
    margin: 40px 0;
}
.AccTab a{
    color: #40606F !important;
    font-family: "Roboto", sans-serif !important;
}
.AccTab a:active, .AccTab a:link, .AccTab a:visited{
    text-decoration: underline;
}
.AccTab a.WhiteButton{
    text-decoration: none !important;
}
.AccTab a.BlueButton{
    color: #fff !important;
    font-family: "Roboto", sans-serif !important;
    text-decoration: none !important;
}
.AccTab .liveaccdefault .ui-widget-content, .AccTab .liveaccdefault .ui-state-active, .AccTab .liveaccdefault .ui-widget-content .ui-state-active, .AccTab .liveaccdefault .ui-state-default{
    background: transparent;
    border: none;
    color: #40606F;
}
.AccTab .liveaccdefault h3.ui-state-default {
    border-bottom: 1px solid #40606F;
    border-radius: 0;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-header .ui-icon {
    position: relative;
    background-image: none;
    background: none;
    text-indent: unset;
    display: unset;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-header a {
    color: #40606F;
    font-size: 21px !important;
    line-height: 30px;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-header a {
    padding: 10px 29px 10px 6px;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-content {
    padding: 0px 10px 15px 10px;
}
.AccTab .liveaccdefault .ui-state-default.ui-accordion-header-collapsed .ui-icon::before {
    float: right !important;
    content: "\f078";
    font-family: "Font Awesome 6 Pro";
    background: none;
    font-size: 26px;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(0, 0, 0, .3);
    transition: color .2s ease-in-out;
    margin-right: 16px;
    margin-top: 13px;
    font-weight: 700;
    line-height: 25px;
}
.AccTab .liveaccdefault .ui-state-default.ui-state-active .ui-icon::before {
    float: right !important;
    content: "\f077";
    font-family: "Font Awesome 6 Pro";
    background: none;
    font-size: 26px;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #40606F;
    transition: color .2s ease-in-out;
    margin-right: 16px;
    margin-top: 13px;
    font-weight: 700;
    line-height: 25px;
}
.AccTab .liveaccdefault .ui-accordion-content p {
    font-size: 16px;
    color: #222;
    line-height: 24px;
    margin: 0 0 20px;
}
.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h1,.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h2,.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h3,.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h4,.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h5,.AccTab .liveaccdefault .ui-accordion .ui-accordion-content h6, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content p, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content ul li, .AccTab .liveaccdefault .ui-accordion .ui-accordion-content tr td, .AccTab ol li{
    font-family: "Roboto", sans-serif;
}

.LargeTableProduct tr.GreenBackground, .mobtable tr.GreenBackground {
    background-color: #5d9865;
}
.LargeTableProduct tr th:first-child{
    background: rgba(230, 231, 232);
    color: #58595b;
}
.LargeTableProduct  tr.BlueBackground th:first-child{
    background-color: #40606F !important;
    color: #fff;
}
.LargeTableProduct tr.BlueBackground th{
    padding: 25px 20px;
    border-bottom: unset;
}
.LargeTableProduct tr th {
    font-size: 22px;
    color: #fff;
    line-height: 34px;
    padding: 25px;
    border-bottom: 10px solid #6E783A;
    background-color: #40606F;
}
.LargeTableProduct tr td:first-child {
    font-weight: 700;
    border: none;
    background-color: #fff;
    text-align: left;
    line-height: 24px;
}
.LargeTableProduct tr td{
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    background: none;
    padding: 25px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transition: all 0.25s ease;
}
.LargeTableProduct tr.GreenBackground{
    display: none;
}
.WhiteTable tr{
    display: inline-grid;
}
.WhiteTable tr td{
    font-size: 16px;
    font-weight: 500;
    background: none;
    vertical-align: top;
    padding: 25px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transition: all 0.25s ease;
}
.WhiteTable tr td ul{
    margin-bottom: 35px;
}
.WhiteTable tr td:first-child{
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}
.WhiteTable:hover{
    background-color: rgba(255, 255, 255, 0.4);
}
.WhiteTable table{
    margin: 35px 0;
    width: 100%;
}
.GrayText{
    color: #40606F;
}
.LargeTableProduct.InnerTable tr td {
    text-align: left;
}
.LargeTableProduct tr td ul{
    text-align: left;
}
.LargeTableProduct tr td ul li{
    padding-top: 0.5em;
    line-height: 1.5em;
}
.LargeTableProduct ul li::before{
    color: #58595b;
    background-color: #58595b;
    content: "";
    width: 0.375em;
    height: 0.375em;
    margin-right: 0.5em;
    margin-top: 0.5em;
    font-family: "Font Awesome 6 Pro";
    float: left;
}
.LargeTableProduct a{
    color: #40606F;
    font-size: 1em;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    transition: all 0.25s ease;
    text-align: left;
    cursor: pointer;
}
.LargeTableProduct a:hover{
    text-decoration: none;
    color: #808285;
}
.LargeTableProduct tr:last-child td{
    text-align: left;
    line-height: 22px;
}
.LargeTableProduct tr:hover td:not(:first-child) {
    background-color: rgba(255,255,255,0.3);
}
span.CenterCount{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 17px;
    font-size: 17px;
    line-height: 19px;
    color: #222;
    font-weight: 400;
}
.responsive-table{
    width: 100%;
}
.responsive-table tr.WhiteBackground{
    background-color: #fff;
    font-weight: 700;
    border: none;
}
.responsive-table tr th{
    padding: 25px;
    line-height: 18px;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
}
.responsive-table tr td{
    padding: 25px;
    line-height: 17px;
    font-size: 20px;
    font-weight: 700;
    color: #40606F;
    border: 1px solid #fff;
    border-top: unset;
}
.responsive-table tr td ul li{
    line-height: 24px;
    font-size: 17px;
    color: #222;
    font-weight: 500;
}
.responsive-table tr td ul li::before{
    color: #58595b;
    background-color: #58595b;
    content: "";
    width: 0.375em;
    height: 0.375em;
    margin-right: 0.5em;
    margin-top: 0.5em;
    font-family: "Font Awesome 6 Pro";
    float: left;
}
.responsive-table tr td a{
    color: #40606F;
    font-size: 16px;
    line-height: 40px;
    text-decoration: none;
}
.viewonmob{
    margin-bottom: 40px;
}
a.WhiteLink{
    color: rgba(255, 255, 255);
    font-weight: 700;
    text-decoration: none;
}
a.WhiteLink:hover{
    color: rgba(255, 255, 255, 0.3);
    font-weight: 700;
    text-decoration: none;
}
.LiveForm.Default .Field.Heading .Header{
    border-bottom: unset !important;
}
.LiveForm.Default .Submit-Align-Right{
    text-align: left !important;
}
.LiveForm.Default input[type="submit"], .LiveForm.Default input[type="button"]{
    padding: 0.75em 2.2em !important;
    box-sizing: border-box !important;
    font-size: 1.125em;
    font-weight: 400 !important;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer !important;
    color: #40606F !important;
    transition: background 0.25s ease, box-shadow 0.15s ease, color 0.25s ease;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%, rgba(167, 169, 172, 0.5) 100%) !important;
    border: solid 1px #fff !important;
    background-color: #fff !important;
}
.LiveForm.Default input[type="submit"]:hover, .LiveForm.Default input[type="button"]:hover {
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2) !important;
    color: #58595b !important;
    background-color: #40606F !important;
    text-decoration: none !important;
}
.LiveForm.Default .Field.Heading h2.Header{
    font-family: "Roboto", sans-serif !important;
    color: #40606F !important;
    font-size: 20px;
    font-weight: 500 !important;
}
.LiveForm.Default .Field label[class*="Field-Label-"], .LiveForm.Default .Field > label, .LiveForm.Default .Field .MatrixWrapper > label{
    font-family: "Roboto", sans-serif !important;
    color: #222 !important;
    font-weight: 400 !important;
}
.LiveForm.Default ul.page-break-section, .LiveForm.Default .thank-you{
    padding: 45px 15px !important;
}
.LargeTableProduct tr td{
    position: relative;
}
em a{
    color: #40606F !important;
}
.Buttons{
    text-align: center;
    margin: 50px 0 60px 0;
}
.WhiteTable p{
    font-weight: 400;
}
h1 a, h1 a:hover{
    color: #40606F !important;
    text-decoration: none !important;
}
.AccTab a.Underlinetext{
    text-decoration: underline !important;
}





@media only screen and (max-width: 767px){
    .WhiteTable tr td{
        width: 100%;
    }
    .LargeTableProduct tr{
        display: grid;
        width: 100%;
    }
    .LargeTableProduct tr td:before {
        content: attr(data-title);
        font-weight: bold;
        text-align: left;
        display: block;
        font-size: 1.125em;
        padding-bottom: 10px;
    }
    .LargeTableProduct tr td{
        border-left: 1px solid #fff;
    }
}

@media only screen and (min-width: 768px){
	.Icons{
        margin: 0 auto 35px;
    }
    .WhiteTable tr{
        display: table;
        width: 100%;
    }
    .WhiteTable tr td{
        border-left: unset;
    }
    .WhiteTable tr td:first-child{
        border-top: unset;
    }
	  .LargeTableProduct tr.GreenBackground{
    display: contents;
  }
}

@media only screen and (min-width: 992px){
    .ImageText{
        display: flex;
        align-items: center;
        gap: 40px;
    }
    .Buttons p:first-child{
        margin-bottom: 60px;
    }
  .viewonmob{
    display: none;
  }

  .LargeTableProduct {
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 35px;
    text-align: center;
  }

}

@media only screen and (min-width: 1024px){
	.Icons{
        margin: 50px auto;
    }
    .MiddleBox img{
        float: right;
    }
    .Zelle h2{
        padding-top: unset;
    }
}

@media only screen and (min-width: 1200px){
    .Zelle{
        padding: 100px 0px;
    }
}

@media print {
    td,
    th,
    table.responsive caption,
    table.responsive th,
    table.responsive td {
        border: 1px solid #000 !important;
    }
    .MiddleBox, .Icons, .HP_VideoBG, .HP_VideoBG img, .Alertbar, .TopHeader, header, footer, .scroll-to-top, .DNNEmptyPane, #dnn_TopPaneFull, #scrollTopBtn, #scrollTopBtn .smoothScroll img .overlay, .edn_aditionalBox, .Hero img , .HPHero, .CookiePolicy{
        display: none !important;
    }
    .Hero .Content h1 {
        color: #000 !important;
    }
    a[href]:after {
        content: none !important;
    }
    .heightsection {
        padding-top:55px !important;
    }
    .HomeSkin .row.Spacing.Last, .HomeSkin.Personal .row.Spacing.Last, .InnerSkin .row.Spacing.Last, .InnerSkin.Personal .row.Spacing.Last {
        margin-bottom: 0px;
    }
    #breadcrumb {
        display: none !important;
    }
    p, .bodycontent a {
        color: #000 !important;
    }
    .WhiteButton, .BlueButton {
        color: #000;
    }
    .Hero, .Zelle{
        border-top: unset !important;
    }
    table.responsive.simpletable .tableheader td {
        border: none;
        padding: 25px 0 15px 0;
    }
    .responsive.simpletable .tableheader td {
        border: unset !important;
    }
    .responsive.simpletable td {
        text-align: center;
    }
    .WhiteTable tr td{
        width: 100% !important;
    }
    /* table {
        width: 100%;
        table-layout: auto !important;
        border: #000;
    } */
    .largeTable td {
        text-align: left;
    }
    .responsive.simpletable th {
        padding: 5px 8px;
        font-size: 18px;
    }
    ul li, ul li a {
        font-size: 18px !important;
    }
    .largeTable th {
        padding: 5px;
    }
    .largeTable th {
        padding: 10px 15px;
    }
    .largeTable tr, .largeTable th {
        border-left: 1px solid #000;
    }
    .largeTable tr td {
        font-size: 16px !important;
        line-height: 17px;
        padding: 5px !important;
        color: #000;
    }
    .table> :not(:first-child) {
        border-top: 1px solid #000;
    }
    td:first-child {
        font-size: 18px !important;
        line-height: 18px;
        color: #000;
    }
    .MultiButton{
        display: inline-grid;
    }
    .largeTable th {
        vertical-align: top;
    }
    .Hero {
        min-height: 450px !important;
    }
    .Hero .Content .wrapper p, .Hero .Content .wrapper h2{
        color: #fff !important;
    }
    .WhiteTable tr {
        display: inline-grid !important;
    }
    .responsive.simpletable.scrollable th {
        min-width: unset !important;
        font-size: 16px;
        line-height: 19px !important;
    }
    ul.checklist li {
        list-style-type: disc !important;
    } 
    ul.checklist li::before{
        background-image:none !important;
        list-style-position: inside !important;
    }
    ul.checklist{
        list-style-position: inside !important;
    }
    .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer img, iframe{
        display: none;
    }
}